## junitperf 1.9.1

=== debian/changelog ===
junitperf (1.9.1-8ubuntu1) quantal; urgency=low

  * Ensure backwards compatible bytecode is built (LP: #1049787):
    - d/rules: Ensure debian/ant.properties is used by dh_auto_build. 

 -- James Page <james.page@ubuntu.com>  Thu, 20 Sep 2012 10:23:59 +0100

junitperf (1.9.1-8build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:41:22 +0100

junitperf (1.9.1-8) unstable; urgency=low

  * Explicitly build Java2 code. (Closes: #582429) - Thanks to
    Artur Rona for providing a patch.
  * Bumped Standards-Version to 3.8.4 - no changes required.
  * Switched to dh7 instead of cdbs based build.

 -- Niels Thykier <niels@thykier.net>  Thu, 20 May 2010 21:34:35 +0200

junitperf (1.9.1-7) unstable; urgency=low

  * Corrected Depends to default-jre-headless instead of the
    nonexistent default-java-headless.

 -- Niels Thykier <niels@thykier.net>  Tue, 01 Dec 2009 15:08:44 +0100

junitperf (1.9.1-6) unstable; urgency=low

  [ Kumar Appaiah ]
  * Add a watch file.

  [ Niels Thykier ]
  * Added missing ${misc:Depends}.
  * Changed Depends to -headless versions of java.
    - Also added more java alternatives.
  * Stopped using cdbs's simple-patch system - it was not used.
  * Switched to default-jdk from java-gcj-compat.
  * Bumped debhelper compat to 7.
  * Bumped Standards-Version to 3.8.3.
    - Changed section to java.
    - Added Homepage and Vcs-* fields.
  * Added myself to uploaders.
  * Converted to 3.0 (quilt) source.

 -- Niels Thykier <niels@thykier.net>  Sat, 21 Nov 2009 12:51:16 +0100

junitperf (1.9.1-5) unstable; urgency=low

  * built with java-gcj-compat-dev.
  * debian/rules: 
    + removed ant-launcher.jar
    + removed the test target (closes: #396419)
  * Standards-Version: 3.7.2 (no change)

 -- Arnaud Vandyck <avdyk@debian.org>  Mon,  6 Nov 2006 12:10:29 +0100

junitperf (1.9.1-4) unstable; urgency=low

  * added myself as an uploader.
  * removed Takashi Okamoto from the uploaders (closes: #352982).

 -- Arnaud Vandyck <avdyk@debian.org>  Thu,  9 Mar 2006 21:38:01 +0000

junitperf (1.9.1-3) unstable; urgency=low

  * debian/control: added the doc section to the libjunitperf-java-doc

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 17 Jan 2006 10:11:22 +0000

junitperf (1.9.1-2) unstable; urgency=low

  * Removed explicit usage of jikes build compiler property
    for kaffe jikes -> ecj transition

 -- Wolfgang Baer <WBaer@gmx.de>  Fri,  6 Jan 2006 19:33:16 +0100

junitperf (1.9.1-1) unstable; urgency=low

  * New upstream release
  * Build with kaffe - move to main (closes: #306764)
  * Transfer maintainership to pkg-java maintainers
  * Added compat file
  * Changed build system to use cdbs
  * Added kaffe | java1-runtime | java2-runtime as depends
  * Enabled junit test during build time
  * Include examples in the -doc package
  * Registerd javadoc & manual with doc-base
  * Standards-Version 3.6.2 (no changes)
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Tue, 11 Oct 2005 21:26:18 +0200

junitperf (1.8-1) unstable; urgency=low

  * New upstream release.
  * close wishlist for ver1.8.(closes:#191565)

 -- Takashi Okamoto <tora@debian.org>  Sat,  3 May 2003 13:51:04 +0900

junitperf (1.6-1) unstable; urgency=low

  * Initial Release.
  * close ITP.(Closes: #134235)

 -- Takashi Okamoto <tora@debian.org>  Sat, 16 Feb 2002 22:10:09 +0900
