=== debian/control ===
Source: junitperf
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Vandyck <avdyk@debian.org>, Wolfgang Baer <WBaer@gmx.de>,
 Niels Thykier <niels@thykier.net>
Build-Depends: ant, debhelper (>= 7.0.50~), default-jdk, javahelper
Build-Depends-Indep: junit (>= 3.7-4), ant-optional
Standards-Version: 3.8.4
Homepage: http://www.clarkware.com/software/JUnitPerf.html
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/junitperf
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/junitperf

Package: libjunitperf-java
Architecture: all
Depends: default-jre-headless | java1-runtime-headless | java2-runtime-headless |
 java5-runtime-headless | java6-runtime-headless,
 junit, ${misc:Depends}
Suggests: libjunitperf-java-doc
Description: JUnit extensions for performance and scalability testing
 JUnitPerf is a collection of JUnit test decorators used to measure the 
 performance and scalability of functionality contained within existing
 JUnit tests.

Package: libjunitperf-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libjunitperf-java
Description: Documentation for libjunitperf-java
 Documentation for JUnitPerf which is a collection of JUnit test extensions 
 for performance and scalability testing. This package includes a small
 manual, the javadoc API and examples.
