=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build -- -propertyfile debian/ant.properties jar javadoc
