=== debian/watch ===
version=3
http://clarkware.com/software/JUnitPerf.html http://www.clarkware.com/software/junitperf-([\d\.]+).zip debian uupdate
